/* RESPONSIVE STRUCTURE */
@media (max-width: 1315px) { /* < max content breedte*/
  .featured .item.ipad {display:block!important;}  
}
@media (max-width: 1262px) { /* < max content breedte*/
/* HEADER */
.top-header .usps li {margin-right:5px;}
.top-header .dropdown {margin-left:0;padding-right:14px;}
.header a.logo {margin-right:15px;}
.header ul.menu li {margin-right:0;}
.header .search {width:225px;}
.header .search input {width:160px;}

/* FOOTER */
.footer .grid-3.grid-3-3 {width:40%;}
.footer h4.serif {display:block;float:none;}
.bottom-footer .right {float:none;}
.bottom-footer .footer-payment {float:right;}
.bottom-footer .menu {clear:both;margin-top:10px;}

/* HOMEPAGE */
.brands a.prev {left:0;}
.brands a.next {right:0;}

/* CATEGORIE */
.featured .product .info .price .price-old, .products-grid .product .info .price .price-old {font-size:10px;}
.featured .product .info .price .price-new, .products-grid .product .info .price .price-new {font-size:13px;}
/* PRODUCT */
.template-product .sidebar-side {display:none;}
.template-product .sidebar-main {width:100%;}
.productpage .product-info {width:41%;}
.product-configure,
.product-configure select {width:100%;}
.product-info .quantity {position: absolute;}
.product-info .buy .add {width: 87%;margin-left: 13%;}
.product-info .actions {display: table;margin: 0 auto 20px auto;}
.productpage .product-info .share .social {display: table;margin: 0 auto;}

.related .products-grid .product {/*width: 286px;*/}
.related .products-grid .product.product-last {margin-right:17px;}
.related .products-grid .product:nth-child(4n) {margin-right:0;}
.related .products-grid .product img.main {width:100%;}
}

@media (max-width: 1024px) { /* < tablet landscape */
.header .cart .contents {display:none!important;}


.sub-header ul.menu li {position:static;}
.sub-header .menu .submenu {width:83%;left:7.1%;padding:19px 10px;}
.sub-header .menu .submenu ul {float:left;width:22%;}

.sub-header .menu .submenu.merken {width:83%;left:7.1%;}

.sub-header .menu .submenu.col_1 {width:83%;left:7.1%;}
.sub-header .menu .submenu.col_2 {width:83%;left:7.1%;}
.sub-header .menu .submenu.col_3 {width:83%;left:7.1%;}
.sub-header .menu .submenu.col_1 ul {width:22%;margin-right:0;padding-right:0;border:none;}


}
@media (max-width: 1023px) { /* < tablet landscape */
  /* HEADER */
  .top-header .usps li {display:none;}
  .top-header .usps li.tww {display:block;}
  .header {height:100px;}
  .header .right {width:100%;}
  .header .cart {margin-left: 1.5%;margin-right: 0.5%;padding-left: 1.5%;}
  .header .search {width: 91.5%;}
  .header .search input {display: block;width: 90%;}
  .header.fixed + .sub-header {margin-top: 121px;}



  /* PRODUCTPAGINA */
  .productpage .heading .brand-image {top:46px;}
  .productpage .productpage-images {float:none;margin:0 auto;}
  .productpage .product-info {width:100%;margin-top:30px;}
  .product-details .usps {width: 96%;padding: 12px 2%;margin-bottom: 20px;}
  .productpage .content-container .content .content-inner .tekst {width:70%;}

.connected-carousels .navigation a.prev, .navigation a.next {display:none;}
.connected-carousels .navigation .carousel-navigation {overflow:visible;}
.connected-carousels .navigation .carousel-navigation ul {width:auto;left:0!important;}
.connected-carousels .navigation .carousel-navigation li {  margin-right: 2%!important;width: 22%!important;}
.connected-carousels .navigation .carousel-navigation li:nth-child(4n) {margin-right:0;}

  /* CATEGORY */
  .categories .category, .products.products-grid .product {width:49%;}
  .categories .category:nth-child(4n + 1), .products.products-grid .product:nth-child(3n) {margin-right: 1.808%;}
  .categories .category:nth-child(3n + 1), .products.products-grid .product:nth-child(2n) {margin-right: 0;}

  /* HOMEPAGE */
.brands {width:90%;padding:0 5%;}
.brands-container {width:100%;}

  /* FOOTER */
.bottom-footer {padding:30px 15px;}
.bottom-footer .menu li {margin-left:10px;padding-left:10px;}
}
@media (max-width: 981px) { /* < max content breedte*/
  .featured .item.ipad {display:none!important;}  
}
@media (max-width: 799px) { /* < tablet small landscape */ }
@media (max-width: 767px) { /* < tablet portret */
  .wrapper.container {padding-top:20px;}

/* MOBILE HEADER*/
.mobile, .mobilelink {display: block;}

.top-header .wrapper, .header .wrapper, .sub-header .wrapper {padding:0;}
.top-header,
.sub-header {display:none!important;}
.mobile-toggle {display:block;}
.header a.logo {width: 36%;margin: 0 auto;float:none;}
.header a.logo img {width:100%;}
.header .cart {position: absolute;top: 0;right: 2%;border:none;padding: 5px 9px 0px 9px;margin-right: 0;}

.header .search {width:100%;margin-top:36px;}

.header ul.menu {display:none;width: 96%;background: #e6e7ea;line-height: 48px;position: absolute;margin-top: 0;top: 113px;z-index: 999;}
.header ul.menu li {width:100%;}
.header ul.menu li a {display:block;width:100%;padding:0;text-align:center;border-bottom:1px solid #c8c8c8;color:#727272;}
.header ul.menu li.mobilelink a {background: #c8c8c8;border-color:#e6e7ea;}
.header ul.menu li.mobilelink.service a {background: #e6e7ea;border-color:#c8c8c8;}
.header ul.menu li.active a {background-image:none;}

/* MOBILE FILTER */
.heading h1 {margin-bottom:0;}
.sidebar .sidebar-main {width:100%;}
.collection-options {position:relative;}
.toggle-filters {float: right;line-height: 15px;font-weight: bold;color: #282929!important;margin-right: 25px;position:relative;padding-right:15px;}
.toggle-filters:after {position: absolute;right: 0;top: 5px;display: block;width: 10px;height: 5px;content: '';background: url(icon-arrow-dropdown-black.png) no-repeat 0 0;}
.sidebar .sidebar-side {display:none;width: 80%;position: absolute;z-index: 999;background: #FFF;top:26%;padding: 2%;right: 1%;box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);top:26px;}
.sidebar .sidebar-side .sidebar-box-cat {display:none;}
.sidebar-box.recent,
.collection-options-compare,
.collection-options .collection-options-mode{display:none;}

body {background-position:right top!important;}

.heading .filters {width:417px;margin: 0 auto;}
.heading .filters .filter:nth-child(3n) {margin-right:0;}

/* FOOTER */
.footer .grid-3 {width:49%;margin-right:1%;}
.footer .grid-3.grid-3-3{width:100%;}
#form-newsletter input {max-width:90%;}
#form-newsletter label {margin:0;}
.footer {background-image:none;}

.bottom-footer .mobile {width: 100%;clear: both;padding-top: 20px;}
.bottom-footer .mobile ul li {float:left;padding-right:10px;margin-right:10px;border-right: 1px solid #393939;}
.bottom-footer .mobile ul li:last-child {border:none;padding:0;margin:0;}
.bottom-footer .mobile ul li a {color:#888787;}
.bottom-footer .mobile ul li a:hover {color:#DFDFDF;}

.bottom-footer .menu li.copy {margin:0;border:0;padding:0;padding-top:10px;clear:both;}

/* HOMEPAGE */
.featured .item {}
.featured .item .product {}
.featured .item.banner-1, .featured .item.banner-2, .featured .item.banner-3 {width:100%;}
.featured .item.banner img {width:100%;}

/* PRODUCTOVERZICHT */
.products.products-list .product p.price {left: 10px;top: 170px;}
}
@media (max-width: 599px) { /* < tablet small portret */  
  /* HOMEPAGE */
 /* .headlines {display:none;}
  .featured .item {display:none;} */
  .featured .item img {max-width:100%;}
  .featured .item.banner {display:block;}
  .featured .item.banner img {min-height:0;}
  .brand-container {display:none;}
  /* FOOTER */
  .footer {padding-top:0;padding-bottom:30px;border-top: 1px solid #282929;}
  .footer .wrapper {width:100%;text-align:center;}
  .footer .grid-3 {width:100%;margin-right:0;}
  .footer .grid-3-2 {margin-bottom:20px;}
  .footer .grid-3-1 h4,
  .footer .grid-3-2 h4 {line-height: 40px;border-bottom: 1px solid #282929;margin-bottom:0;cursor:pointer;}
  .footer .grid-3-1 ul,
  .footer .grid-3-2 ul {display:none;}
  .footer .grid-3-1 ul li a,
  .footer .grid-3-2 ul li a { display:block;width:100%;text-align:center;line-height:30px;border-bottom:1px solid #999;}
  .footer .grid-3-1 ul li a span,
  .footer .grid-3-2 ul li a span {display:none;}
  .footer ul.menu-social {display: table;margin: 0 auto;}
  .bottom-footer .footer-menu {display:none;}
}
@media (max-width: 479px) { /* < mobile landscape */
  body {background-image:none!important;}
  /* HEADER */
  .header .search input {width:75%;}
  .header a.logo {width:147px;margin: 12px auto;}
  .header .search {margin-top:19px;}
.header .search input {font-size:16px;}
  /* CATEGORY */
  .categories .category, .products.products-grid .product {
    width: 50%;
    padding: 8px;
    margin: 0!important;
    float: left;
    display: block;
    position: relative;
    min-height: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
  }
  .categories .category, .products.products-grid .product {margin-right: 0;}

  .collection-options {height:auto;}
  .collection-options-sort {float:left;}
  .toggle-filters {float:left;margin:10px 10px 10px 0;}
  .collection-options .toggle-filters-filter {clear:both;} 
.sidebar .sidebar-side {top:61px;right:auto;}


/* FOOTER */
.bottom-footer .logo {width:100%;text-align:center;}
.bottom-footer .logo img {display:initial;}
.bottom-footer .footer-payment {margin:0;float:none;}
.bottom-footer .footer-payment a {display:table;margin: 0 auto;padding-top:10px;}

}